Subject: [PATCH v2 12/12] docs: create or reindex progress of ptn tables

From: Justin Pryzby <[email-masked]>
Date: Thu, 4 Apr 2019 19:39:05 -0500

---
 doc/src/sgml/monitoring.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/monitoring.sgml b/doc/src/sgml/monitoring.sgml
index a1c3848..5ada8b7 100644
--- a/doc/src/sgml/monitoring.sgml
+++ b/doc/src/sgml/monitoring.sgml
@@ -3582,16 +3582,16 @@ SELECT pg_stat_get_backend_pid(s.backendid) AS pid,
       <entry><structfield>partitions_total</structfield></entry>
       <entry><type>bigint</type></entry>
       <entry>
-       When creating an index on a partitioned table, this column is set to
-       the total number of partitions on which the index is to be created.
+       When the index being created or reindexed is on a partitioned table,
+       this is the total number of partitions to be processed.
       </entry>
      </row>
      <row>
       <entry><structfield>partitions_done</structfield></entry>
       <entry><type>bigint</type></entry>
       <entry>
-       When creating an index on a partitioned table, this column is set to
-       the number of partitions on which the index has been completed.
+       When the index being created or reindexed is on a partitioned table,
+       this is the number of partitions for which the process is complete.
       </entry>
      </row>
     </tbody>
-- 
2.1.4

--u65IjBhB3TIa72Vp--